#MySignature　　{　　 border:solid 1px #E5E5E5;

　　　　　　　　　　　　　　padding:10px;
                                                  
                                                

　　　　　　　　　　　　　　background:#FFFEFE url(https://images.cnblogs.com/cnblogs_com/grenet/226272/o_o_o_info.png) no-repeat scroll 15px 50%;
　　　　　　　　　　　　　　padding-left:80px;}
#MySignature div{line-height: 25px;}



#div_digg{
  position:fixed;
  bottom:5px;
  width:140px;
  right:30px;
  border:2px solid #085;
  padding:10px;
  background-color:#fff;
  opacity:0.3;
  border-radius:5px 5px 5px 5px !important;
  box-shadow:0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
  transition-duration: 0.5s;
}
#div_digg:hover{
  opacity:1;
}


.feedbackCon img:hover {
-webkit-transform: rotateZ(360deg);
-moz-transform: rotateZ(360deg);
-ms-transform: rotateZ(360deg);
-o-transform: rotateZ(360deg);
transform: rotateZ(360deg);
}
 
.feedbackCon img {
border-radius: 50%;
-webkit-transition: all 0.6s ease-out;
-moz-transition: all 0.5s ease-out;
-ms-transition: all 0.5s ease-out;
-o-transition: all 0.5s ease-out;
transition: all 0.5s ease-out;
}


/* 设置签名格式 */
#MySignature {
    display: none;
    background-color: #FFFFCC;
    border-radius: 10px;
    box-shadow: 1px 1px 1px #6B6B6B;
    padding: 10px;
    line-height: 1.5;
    text-shadow: 1px 1px 1px #FFF;
    font-size: 16px;
    font-family: 'Microsoft Yahei';
}


#cnblogs_post_body
{
    color: black;      
    font: 0.875em/1.5em "微软雅黑" , "PTSans" , "Arial" ,sans-serif;
    font-size: 15px;
}
#各个等级标题的颜色样式
#cnblogs_post_body h1    {
    background: #2B6695;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 23px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 18px 0 !important;
    padding: 8px 0 5px 5px;
    text-shadow: 2px 2px 3px #222222;
}
#cnblogs_post_body h2    {
    background: #008eb7;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 20px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 18px 0 !important;
    padding: 8px 0 5px 5px;
    text-shadow: 2px 2px 3px #222222;
}
#cnblogs_post_body h3    {
    background: #399ab2;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 18px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 18px 0 !important;
    padding: 8px 0 5px 5px;
    text-shadow: 2px 2px 3px #222222;
}
#cnblogs_post_body h4{
    background: #2B6600;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 16px;
    font-weight: bold;
    height: 24px;
    line-height: 23px;
    margin: 12px 0 !important;
    padding: 5px 0 5px 10px;
    text-shadow: 2px 2px 3px #222222;
}
#页面中a标签鼠标位置
#cnblogs_post_body h2:a{
   color: rgb(235, 235, 235);
}
#cnblogs_post_body h2 a:hover{
   color: rgb(255, 102, 0);
}
#页面中标题位置
#cnblogs_post_body h1{
   color: rgb(235, 235, 235);
}
#cnblogs_post_body h1:hover{
   color: rgb(255, 102, 0);
}
#cnblogs_post_body h2{
   color: rgb(235, 235, 235);
}
#cnblogs_post_body h2:hover{
   color: rgb(255, 102, 0);
}
#cnblogs_post_body h3{
   color: rgb(235, 235, 235);
}
#cnblogs_post_body h3:hover{
   color: rgb(255, 102, 0);
}
#cnblogs_post_body h4{
   color: rgb(235, 235, 235);
}
#cnblogs_post_body h4:hover{
   color: rgb(255, 102, 0);
}




/*评论*/
/*评论列表*/
#blog-comments-placeholder {
    border-radius: 10px;
    background: #fff;
    padding: 30px 40px;
}

.feedback_area_title {
    background: url(//www.cnblogs.com/skins/red_autumnal_leaves/images/titlebg.png) no-repeat left center #fff;
    border: 1px solid #55895B;
    border-left-width: 5px;
    border-radius: 10px;
    border-right-width: 5px;
    padding: 15px 50px;
}
/* 提交评论按钮 */
#btn_comment_submit {
    border: solid 1px #fd6d0dd1 !important;
    width: 90px;
    height: 40px;
    color: #fff !important;
    background-color: #fd6d0dd1 !important;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
}









/*博客导航栏 */
#navList {
    float: left;
}

#navList li {
    border: none;
    font-size: 16px;
}

.blogStats {
    display: none;
}

/*生成博客目录的CSS*/
#uprightsideBar{
    font-size:18px;
    font-family:'Monaco', Microsoft Yahei, 宋体, sans-serif;
    text-align:left;
    position:fixed;/*将div的位置固定到距离top:50px，left:0px的位置，这样div就会处在最左边的位置，距离顶部50px*/
    top:50px;
    left:0px;
    width: auto;
    height: auto; 
}

#sideBarTab{
    float:left;
    width:30px; 
    border:1px solid #e5e5e5;
    border-right:none;
    text-align:center;
    background:#ffffff;
}

#sideBarContents{
    font-size:14px;
    float:left;
    overflow:auto; 
    overflow-x:hidden;!important;
    width:200px;
    min-height:108px;
    max-height:460px;
    border:1px solid #e5e5e5;
    border-right:none; 
    background:#ffffff;
}
#sideBarContents dl{
    margin:0;
    padding:0;
}

#sideBarContents dt{
    margin-top:5px;
    margin-left:5px;
}

#sideBarContents dd, dt {
    cursor: pointer;
}

#sideBarContents dd:hover, dt:hover {
    color:#A7995A;
}
#sideBarContents dd{
    margin-left:20px;
}

.img_avatar {  
border-radius: 50%;

}

/*评论头像*/
.feedbackCon img {
border-radius: 50%;
-webkit-transition: all 0.6s ease-out;
-moz-transition: all 0.5s ease-out;
-ms-transition: all 0.5s ease-out;
-o-transition: all 0.5s ease-out;
transition: all 0.5s ease-out;
}

#sidebar_search {
     text-indent: 0;
 }
 
 #sidebar_search .div_my_zzk {
     margin: 7px 0;
     padding:0 5px;
 }
 
 #sidebar_search .div_my_zzk .input_my_zzk {
     width: 59%;
     border: 1px solid #ccc;
   background: #F4F4F7;
     border-radius: 3px;
     -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
     box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
     -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
 }
 
 #sidebar_search .div_my_zzk .input_my_zzk:focus {
     border-color: #66afe9;
     outline: 0;
     -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
     box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6)
 }


 /* 按钮样式 */

 #sidebar_search  .btn_my_zzk {
    position: relative;
     display: inline-block;
     font-weight: 400;
     white-space: nowrap;
     text-align: center;
    background-image: none;
    border: 1px solid transparent;
     -webkit-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.015);
     box-shadow: 0 2px 0 rgba(0, 0, 0, 0.015);
  cursor: pointer;
     -webkit-transition: all .3s cubic-bezier(.645, .045, .355, 1);
    transition: all .3s cubic-bezier(.645, .045, .355, 1);
     -webkit-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
    user-select: none;
     -ms-touch-action: manipulation;
    touch-action: manipulation;
     border-radius: 4px;
    color: rgba(0, 0, 0, 0.65);
     background-color: #fff;
     border-color: #d9d9d9;
 }

 
 /* 找找看的input */
 
 #q {
     background: rgba(255, 255, 255, 0);
     margin: 5px 0;
     border: 1px solid #000;
 }
 
 #google_q {
     background: rgba(255, 255, 255, 0);
     margin: 5px 0;
     border: 1px solid #000;
 }

/* #sidebar_shortcut {
     background: rgba(255, 255, 255, 0.5);
    margin-bottom: 20px;
 } */
 
 #sidebar_shortcut ul li a {
    display: block;
     font: 14px/2 "幼圆";
    text-decoration: none;
     text-indent: 9px;
}
 
 
 /* ---------------------------   侧边栏随笔分类------------------------------------ */
 
 
 /*
 #sidebar_postcategory {
     background: rgba(255, 255, 255, 0.5);
 } */
 
 #sidebar_postcategory ul li a {
     display: block;
     font: 14px/2 "幼圆";
    text-decoration: none;
    text-indent: 9px;
}

 
 /* ---------------------------   侧边栏随笔档案------------------------------------ */
 

 /* #sidebar_postarchive {
     background: rgba(255, 255, 255, 0.5);
    margin-bottom: 20px;
 } */

 #sidebar_postarchive ul li a {
    font: 14px/2 "幼圆";
 }
 


 /* ---------------------------   侧边栏阅读排行榜----------------------------------- */

 
 /* #sidebar_topviewedposts {
     background: rgba(255, 255, 255, 0.5);
     margin-bottom: 20px;
 } */
 
 #sidebar_topviewedposts ul li{
    margin:10px 0;
 }
 #sidebar_topviewedposts ul li a {
     font: 14px/20px "幼圆";
 
 }
 #TopViewPostsBlock{
     padding:0  9px;
 }
 

/* 个性签名 */
 #MySignature {
    box-shadow: 8px 1px 10px #989898;
    padding: 10px;
     text-shadow: 1px 1px 1px #FFF;
    font-size: 17px;
    border-left: solid 5px #55895B;
     background: #F3F3F3;
     border-radius: 10px 10px 50% 10px;
    line-height: 2.4;
     margin: 40px 0;
 }
 
 #MySignature a {
     text-decoration: none;
     color: #4183c4;
     font-weight: bold;
 }
 
 #MySignature a:hover {
     text-decoration: underline;
     color: #f60;
 }


 
 /*隐藏广告*/
 #ad_t2, #cnblogs_c1, #under_post_news, #cnblogs_c2, #under_post_kb {
     display: none;
 }

 #footer{
    font: 12px/2 "微软雅黑";
    text-align: center;
    margin-top:15px;
 }

/* ---------------------------   侧边栏相册------------------------------------ */


 /* #sidebar_imagecategory {
     background: rgba(255, 255, 255, 0.5);
    margin-bottom: 20px;
 } */
 
 #sidebar_imagecategory ul li a {
     display: block;
   font: 14px/2 "幼圆";
 }